/*
7 Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)caption, th, td
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
/* #Base 960 Grid
================================================== */
/* Base Grid */  
/* Mobile Menu
================================================== */
img {max-width: 100%;}
.products-grid li.item img {width: 100%;}
 @media only screen and (max-width: 1199px){
    .container-fluid {
        max-width: 940px!important;;
        min-width: 320px!important;
    }
    
    .homepage-banners {max-width: 940px;}
    .homepage-banners .container {width: 270px; padding: 13px;}
    .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-container-horizontal, .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-clip-horizontal{
        max-width: 940px !important;
    }
    .homepage-banners .container h1 {font-size: 35px; margin: 0;}
    .homepage-banners .container p {padding: 25px 0;}
    .product-latest li.latest-product.item {
        margin: 0 6px 6px 0 !important;
        width: 386px !important;
    }
    .latest-product .latest-area {
        width: 175px;
        padding: 10px;
    }
    .category_banner img {width: 100%;}
    .category-content {width:100%;height: auto; padding: 0}
    .category-content h1,.category-content p {padding: 0 10px;}
    ul.dropdown {overflow: hidden;}
    /*======== product Style ========*/
    .products-grid li.column2 {margin:0 41px 40px 0; width: 272px;}
    .products-grid li.column2.last{margin:0 41px 40px 0;}
    .products-grid li.column3 {margin:0 62px 40px 0; width: 272px;}
    .products-grid li.column4 { margin: 0 30px 30px 0;width: 212px;}
    .products-grid li.column2.last{margin-right:0}
    /*======== /product Style ========*/
    /*======= FOOTER AREA =====*/
    .footer-grid .span6.shipping,.footer-grid .span6.social_link {float: left;}
    .shipping .wysiwyg-content h2, .social_link .wysiwyg-content h2 {font-size: 26px !important;}
    .wysiwyg-content .free-shipping .truck-img {font-size: 20px;}
     p.bottom-copyright {text-align: center;}
    .tygh-footer .span6 .float-right {width: 100%; text-align: center; float: none;}
    .tygh-footer .payment-icons {text-align: center;}
    /*======= /FOOTER AREA =====*/
    .container-fluid .brand .row-fluid  .span3 {float: left;width: 48%!important;margin: 1%;}
}
 @media only screen and (max-width: 980px){
    .container-fluid .row-fluid [class*="span"] {width: 100%; margin-left: 0}
    .container-fluid {max-width: 740px!important;;}
    .homepage-banners {max-width: 740px;}
    .homepage-banners .container {width: 270px; padding: 13px;}
    .homepage-banners .container {width: 205px;}
    .homepage-banners .container h1 {font-size: 20px; margin: 0;}
    .homepage-banners .container p {padding: 10px 0;}
    .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-container-horizontal, .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-clip-horizontal{
        max-width: 740px !important;
    }
    .product-main-info .image-border{
        margin-right: 0px!important;
    }
    .product-latest li.latest-product.item {
        margin: 0 6px 6px 0 !important;
        width: 386px !important;
    }
    .latest-product .latest-area {
        width: 175px;
        padding: 10px;
    }
    .jcarousel-skin .icon-left-open-thin, .jcarousel-skin .icon-right-open-thin {
    font-size: 15px;
    padding: 4px 5px 5px;
    }
    .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-prev-horizontal,
    .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-next{top:-57px;}
    .product-main-info .image-wrap {float: none;}
    .cloudzoom-zoom {display: none;}
    .sidebox-title span, .sidebox-title a,
    h1 .mainbox-title, .mainbox-title span, .product-main-info h1.mainbox-title,
    .product-quick-view.product-main-info .quick-view-title{
        font-size: 19px !important;
    }
    /*======= FOOTER AREA =====*/
    .footer_topbg {height: 168px;}
    .shipping .wysiwyg-content h2, .social_link .wysiwyg-content h2 { float: none;display: inline-block;}
    .wysiwyg-content .free-shipping .truck-img {display: inline-block; float: none;}
    .follow_button {float: none;}
    .follow_button a.btn_follow {float: none; display: inline-block;}
    /*======= /FOOTER AREA =====*/
    
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    /*======= HEADER AREA =====*/
    .tygh-top-panel .row-fluid .span6.top-links-grid,
    .tygh-header .row-fluid .span6 {width: 48.9362%; float: left;}
    .header_language label, .header_currency label {display: none;}
    /*======= /HEADER AREA =====*/
    /*======= FOOTER AREA =====*/
    .products-grid li.item.last{margin:0 62px 40px 0}
    .span3.facebook_block {margin-bottom: 20px;}
    .footer-menu p {text-align: left;}
    .tygh-footer span3.facebook_block { width: 100%;}
    .tygh-footer .row-fluid  .span2,.tygh-footer .row-fluid .span3.btm_contact{float: left; width: 23%; margin: 0 1%;}
    /*======= /FOOTER AREA =====*/
}
@media only screen and (max-width:767px) {
    .container-fluid {max-width: 470px!important;;}
    .homepage-banners {max-width: 470px;}
    .homepage-banners .container {width: 270px; padding: 13px;}
    .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-container-horizontal, .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-clip-horizontal{
        max-width: 470px !important;
    }
    .span6.top-links-grid {text-align: center;}
    .span6.top-links-grid  .float-left {float: none;display: inline-block;}
    .header_language {margin-left: 0;}
    .top-languages.float-right {float: left;}
    .logo-container {text-align: center;}
    .logo-container a {float: none;}
    .logo {float: none;}
    .cart-content-grid { float: left !important; margin: 15px 0; height: 34px;}
    .top-search.float-right {float: left;}
    .helper-container .search-input,.helper-container input.search-input:focus {border-color:#E5E5E5;}
    .views-icons a.catagory_layout2 {display: none;}
    .flex-container {display: none;}
    /*listing*/
    .products-grid li.item{margin: 0px 0px 24px 0px;}
    .products-grid li.item.last{margin: 0px 0px 24px 0px;}
    .products-grid li.column2{margin: 0px 5px;width: 225px;}
    .products-grid li.column2.last{ margin:0px 5px;}
    .products-grid li.column3{margin: 0px 5px;width: 225px;}
    .products-grid li.column3.last{margin: 0px 5px;}
    .products-grid li.column4{margin: 0px 10px 20px 10px;width: 215px;}
    .products-grid li.column4.last{margin: 0px 10px 20px 10px;}
    li:hover .quick-view {display: none; opacity: 0;}
    .notification-content-extended {width: 450px;margin: -40px 0 0 -225px;}
    .go-button, .button a, .button-action a, .button-big a, .button-submit-action input, .button-submit input, .button-submit-big input{
        padding: 10px; font-size: 12px;
    }
    .mainbox-cart-body td,.mainbox-cart-body .product-image-cell {padding: 5px;}
    .mainbox-cart-body th.right.unit_price,.mainbox-cart-body td.unit_price {display: none;}
    .events-search .input-text {width: 252px!important;}
    .period-select select {width: 147px;}
    .container-fluid .brand .row-fluid  .span3 {float: left;width: 98%!important;margin: 1%;}
	
 }
 @media only screen and (max-width:480px) {
    .container-fluid {max-width: 320px!important;}
    .homepage-banners {max-width: 320px;}
    .homepage-banners .container {width: 270px; padding: 13px;}
    .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-container-horizontal, .main-content-grid.latest_products .mainbox-body .jcarousel-skin .jcarousel-clip-horizontal{
        max-width: 320px !important;
    }
     .header_language label, .header_currency label {display: none;}
     .popup-content .cart-items {width: 274px;}
    /*listing*/
    .views-icons a.catagory_layout3 {display: none;}
    .products-grid li.item{margin:0 0 10px 0;}
    .products-grid li.item.last{margin:0 0 10px 0;}
    .products-grid li.column2{margin:0 0 10px 0;width: 320px;}
    .products-grid li.column2.last{margin:0 0 10px 0;}
    .products-grid li.column3{margin:0 0 10px 0;width: 320px;}
    .products-grid li.column3.last{margin:0 0 10px 0;}
    .products-grid li.column4{margin:0 0 10px 0;width: 320px;}
    .products-grid li.column4.last{margin:0 0 10px 0;}
    .notification-content-extended {width: 310px;margin: -40px 0 0 -155px;}
    .mainbox-cart-body th.unit_price,.mainbox-cart-body td.product-image-cell {display: none;}
    .mainbox-cart-body th.product {display: block;}
    .cart-left-buttons,.cart-right-buttons {float: left;width: 100%; margin: 10px 0}
    .cart-right-buttons .float-right {float: left; margin: 0 10px 0 0;}
    .control-group.period-select {width: 100%;}
    .table th,.table td {padding: 5px;}
    /*======= FOOTER AREA =====*/
    .tygh-footer .row-fluid  .span2,.tygh-footer .row-fluid  .span3{margin-bottom: 20px;}
    .footer-menu p span {font-size: 18px;}
    .shipping .wysiwyg-content h2, .social_link .wysiwyg-content h2 {font-size: 17px!important;}
    .wysiwyg-content .free-shipping .truck-img {padding: 5px 4px 6px 5px; font-size: 12px;}
    .follow_button {text-align: center;}
    .social_link .wysiwyg-content .follow_button h2 {display: none;}
    /*======= /FOOTER AREA =====*/
    .form-wrap-default .input-textarea {width: 310px!important;}
    .step-one .checkout-inside-block, .step-two .checkout-inside-block{width: 240px;}
    .tabs ul li a {font-size: 14px; padding: 5px 10px;}
    ul.text-links.text-links-inline li.level-0{padding-right:10px}
    .orders-product .unit_price{ display: none;}
    .orders-product .table td{padding:0!important;}
    .helper-container .search-input{width:167px!important}
 }
@media only screen and (min-width: 469px) and (max-width:767px) {
    /*======= FOOTER AREA =====*/
    .span3.facebook_block {margin-bottom: 20px;}
    .footer-menu p {text-align: left;}
    .tygh-footer span3.facebook_block { width: 100%;}
    .tygh-footer .row-fluid  .span2,.tygh-footer .row-fluid .span3.btm_contact{float: left; width: 48%; margin: 0 1%;}
    /*======= /FOOTER AREA =====*/

 }
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 980px) {
	.products-grid li.column2{width: 355px; margin: 0px 30px 30px 0px;}
	.products-grid li.column2.last{margin-right:0px;}
	.products-grid li.column3{margin: 0px 11px 11px 0px;width:239px;}
	.products-grid li.column3.last{margin-right:0px; }
	.products-grid li.column4{margin: 0px 9px 24px 0px;width:178px;}
	.products-grid li.column4.last{margin-right:0px;}
} /* Note: Design for a width of 320px */
@media only screen and (max-width: 320px) {
    .footer-menu {padding: 7px;}
    .container-fluid {width: 310px!important;max-width: 310px!important;min-width: 310px!important;}
          	
          
}